
QGIS Application - Feature request #665

Pseudo-colour range - colour selection

2007-03-16 03:07 PM - john-craddock-xitech-com-au -

Status: Closed

Priority: Low

Assignee: ersts -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10724

Description

Make available selection of colours or colour ranges for grey-scale to colour imaging in raster layers. Someone says that gasss can do

this already. Can it be made available in QGIS?

History

#1 - 2007-12-30 07:01 PM - ersts -

This has started to be addressed in the raster transparency branch with Marco's "Custom Classification".

#2 - 2008-01-10 11:42 PM - ersts -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
